{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jansson/jansson",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jansson_cmake_version",
            "desc": "测试 cmake 的版本信息"
        },
        {
            "name": "test_jansson_cmake_help",
            "desc": "测试 cmake 的帮助信息"
        },
        {
            "name": "test_jansson_make_i",
            "desc": "测试忽略配方错误的选项"
        },
        {
            "name": "test_jansson_make_k",
            "desc": "测试在目标无法构建时继续执行的选项"
        },
        {
            "name": "test_jansson_make_q",
            "desc": "测试不运行配方仅检查目标是否最新的选项"
        },
        {
            "name": "test_jansson_make_t",
            "desc": "测试触摸目标而不重新构建的选项"
        },
        {
            "name": "test_jansson_install",
            "desc": "测试软件包的安装功能"
        },
        {
            "name": "test_jansson_uninstall",
            "desc": "测试软件包的卸载功能"
        },
        {
            "name": "test_jansson_json_generate",
            "desc": "测试JSON生成功能"
        },
        {
            "name": "test_jansson_function_uninstall",
            "desc": "测试软件包卸载功能"
        },
        {
            "name": "test_jansson_version_info",
            "desc": "测试获取库版本信息"
        },
        {
            "name": "test_jansson_version_check",
            "desc": "测试运行时版本检查"
        }
    ]
}